.CookieDeclaration{display:none;}

.red{color:#cc0000 !important;font-style: italic;}

.page-node-33481 .CookieDeclaration{display:block;}

#header-right {
   margin-top: 0px;
  width: 100%;
}

.nivoSlider{max-width: 100%;
    margin: 0px auto;
    -webkit-box-shadow: 0px 0px 0px 0px transparent !important;
    -moz-box-shadow: 0px 0px 0px 0px transparent !important;
    box-shadow: 0px 0px 0px 0px transparent !important;
}http://drupal.org/project/redirect is for - so you serve a 301 response code on the old URL that indicates to search engines that the page has moved rather than removing the old URL from the index and starting over with the new page.

.theme-default .nivoSlider {
    max-width: 1236px;
}


#superfish-2 li ul li ul {
    background-color: #01182f;
}

.page-node-add-contactus .form-item-field-subject-und{display:none;}


#content hr {margin:0px;}

body{
	padding:0px;
	margin:0px;
	font-family:Arial, Verdana;
	height:100%;
}

#bgimg{
width: 100%;
height:100%;
}


.page-node-20711 #block-block-105{
margin-right:2%;
}




.view-upcomingevents h3{font-size:19px;margin-top:10px;color:black}
.view-upcomingevents .views-row{padding-left:25px;}
.view-upcomingevents  .views-field-field-rocketcenterimage{float:right;margin-left:10px}

.view-planetarium-evening-shows .view-header p,.view-planetarium-evening-shows .view-header{
margin-bottom:0px;
}

.view-planetarium-evening-shows .views-field-body{
font-size:85%;
font-style: italic;
}

.view-planetarium-evening-shows ul li{
clear:Both;
}

#block-views-planetarium-evening-shows-block h2{
	font-weight: bold;
    line-height: inherit;
    margin-bottom: 0px;
    font-size: 14px;
}
#block-views-planetarium-evening-shows-block{
    margin-bottom: 40px;
}

.view-planetarium-evening-shows  ul{
margin-left:20px !important;
margin-top:0px !important;
padding-top:0px !important;
}

.view-planetarium-evening-shows .views-field-title-1 a div,
.view-planetarium-evening-shows .views-field-field-ticket-link div a,
.field-name-field-ticket-link div a,
.view-eveningevents .views-field-title-1 a div,
.view-eveningevents .views-field-field-ticket-link div a,
.field-name-field-ticket-link div a,
.node-type-date .field-name-field-ticket-link a
{
//border: 1px solid #ccc;
//padding: 2px;
//border-radius: 5px;
//margin: 10px;
//font-weight: bold;
//box-shadow: 0px 0px 2px 0px rgba(50,50,50,0.75);
//font-weight: bold;
//color: #000 !important;
//background: linear-gradient(to bottom,#f5f4f5 0%,#dfdfdf 100%);
//text-transform: Uppercase;
//text-decoration:none !important;
//margin-bottom:15px;
//margin-top:5px;
//display:block;
//width:80px;
//font-size:85%;
//text-align:Center;
float:left
}

.view-planetarium-evening-shows .view-footer{
    clear: both !important;
}

#field-datestamp-add-more-wrapper{display:none;}

#block-views-movies-block-1, #block-views-movies-block-2{margin-left:5%;width:45%;float:left}


.view-ambassadors .map-link {display:none;visibility:hidden}

.node-type-memorialgiving .field-name-field-image{
width:200px;float:left;margin-right:15px
}

.view-memorial-scholarships .views-view-grid td div{
align:center
}

.node-type-redirect #page-title{display:none}

.swoop{
position:absolute;
top:0px;
left:0px;
z-index:10;
width:100%;
z-index:20px;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes mymove2 {
    50% {margin-left: 10px;}
}

/* Standard syntax */
@keyframes mymove2 {
    50% {margin-left: 10px;}
}



#logos .addressline, #logos .addressline a{
display:inline;position:relative;top:-5px;font-size:18px;color:#99ccff; text-shadow:1px 1px 0 #000,
     -1px -1px 0 #000,
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}

#scages{
background:#003399;width:360px;height:65px;position:absolute;top:20px;left:205px;z-index:10;padding-left:85px;padding-top:5px;padding-bottom:5px
}

#acages{
background:#006633;width:360px;height:65px;position:absolute;top:125px;left:192px;z-index:10;padding-left:65px;padding-top:5px;padding-bottom:5px
}

#rcages{
background:#993300;width:240px;height:60px;position:absolute;top:220px;left:70px;z-index:10;padding-left:65px;padding-top:5px;padding-bottom:5px
}



#scages,#rcages,#acages{
box-shadow: 5px 5px 2px #333333;
 -webkit-animation: mymove 1s 1; /* Chrome, Safari, Opera */
animation: mymove 1s 1;
transition-property: all;
overflow:hidden;
border-left: 0px solid black;}


#camplogos ul li a, #camplogos ul li a:visited{
color:#ffffff;
text-decoration:none;
display:block;
width:90px;
padding:5px;
padding-top:2px;
padding-bottom:2px;
}


#scages ul li a:hover{
background:#000033
}

#acages ul li a:hover{
background:#003300
}

#rcages ul li a:hover{
background:#330000
}


/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    50% {border-left: 10px solid black;}
}

/* Standard syntax */
@keyframes mymove {
    50% {border-left: 10px solid black}
}


#contentArea h2{
font-size:120px;margin:0px;padding:0px;font-family: sans-serif;margin-top:-35px; float:left
}

#registerBtns{
position:absolute;
right:10px;
top:10px;
float:right;
width:500px;
margin:0px auto;
padding:0px auto;
padding-top:15px;
z-index:355;
}

.topmenu{clear:both;}

.topmenu a{padding:2px}
.topmenu a:hover{background:#fdea48;}
#bknwdrp li a, #cdsdrp li a{
padding:2px;
margin-bottom:5px;
text-decoration:none;
display:block;
color:black;
}
#bknwdrp li a:hover,
#cdsdrp li a:hover{
background:#fdf297
}



#SCTitle{position:absolute;top:60px;left:275px;z-index:20}

.swoop{width:100%}

#footer, #footer a{color:#cc0000;}


#mainNav{
height:20px;
}

#mainNav a{text-decoration:none;
color:white;
padding:5px;
width:100%
}

#mainNav a:hover{background:#740505;border-bottom:2px solid #740505;}
#wcedrp a, #wcedrp a:hover, #wcedrp2 a, #wcedrp2 a:hover,  #wcedrp3 a, #wcedrp3 a:hover,  #grpdrp a, #grpdrp a:hover{background:transparent;padding:0px;border-bottom:2px solid transparent}

#wcedrp, #wcedrp2, #wcedrp3, #grpdrp, #edudrp, #fmldrp, #adtdrp, #crpdrp, #dycdrp{
display:none;
background:#740505;
padding:5px;
position:absolute;
z-index:15;
width:620px;
margin-top:2px;
border-top:5px solid #740505;
padding-top:10px;
padding-left:10px;
text-align:left;
font-size:14px;
border-radius: 0px 0px 10px 10px;
-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}


#wcedrp{
margin-left:120px;
}

#wcedrp2{
margin-left:190px;
}

#wcedrp3{
margin-left:250px;
}

#adtdrp{
margin-left:290px
}
#edudrp{
margin-left:215px;
width:650px;
}
#crpdrp{
margin-left:350px
}

#grpdrp{
margin-left:360px
}

#dycdrp{
margin-left:350px
}

#main-inner{
margin:0px auto;
padding:0px auto;
position:Relative;
//max-width:1000px;
margin-top:10px;
}

.topmenu {
  color:#003366;
  font-size:12px;
  margin-bottom:2px;
  margin-top:0px;
color:#ffffff;
text-align:right;
font-size:14px;
position:relative;

}

.RCwebHeader{
    background: #FFFFFF;
    width: 100%;
    padding: 0px 0px 24px 0px;
    align: center;
    width: 100%;
    max-width: 1280px;
    margin: 0px auto;
    padding: 0px auto;
    position: relative;
    margin-bottom: 15px;
    clear: both;
    top: -10px;
    height: 190px;
}

.RCwebHeader .toplogolink{top: -65px;position: relative;z-index: 500;    border-bottom: 5px #ed0a28 solid;}

.RCwebHeader h2{
    margin: 0px;
    padding: 0px;
    display: inline;
    float: left;
    font-size: 30px;
    position: relative;
    right: 5px;
}

.RCwebHeader div:nth-child(2){padding-left:0px;}

.RCwebHeader div{padding-left:35px;}

.RCwebHeader a{color:#333333}

.contactblock a{
color:#333333
}

.contactblock a:hover{
background:transparent;
color:#666666
}

#block-block-8 .block-inner .content #pagetitle{
display:none;
}


#bknwdrp{
display:none;background:#fdea48;width:70px;margin:0px;padding:5px;position:absolute;z-index:15;margin-top:-2px;border-top:5px solid #fdea48;margin-left:192px;padding-top:0px;-webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
}

#cdsdrp {background:#fdea48;width:70px;margin:0px;padding:5px;position:absolute;z-index:15;margin-top:-5px;border-top:5px solid #fdea48;margin-left:5px;padding-top:0px
}

.contactblock{
float:right;
margin-right:45px;
clear:both;
display:block;
color:#333333;
padding:5px;
}


#mainNav{
//width:1000px;
margin:0px auto;padding:0px auto; position:relative;text-align:center;color:#ededed;padding:5px;

}

.highlight{
line-height: 120%;
}

.frontadd{
width:66.6%;
float:left;
}

.frontadd iframe{
width:667px;
height:350px;
}

.slides{
//width:1000px;
height:300px;overflow: hidden;margin:0px;padding:0px;left:0px}

#mainnav{
//width:1000px;
margin:0px auto;padding:0px auto; position:relative;text-align:center;color:#ededed;padding:5px}

#slider1_container {display:relative;width:985px;height:300px;overflow: hidden;background-color:transparent}

#redline{width:1000px;margin:0px auto;padding:0px auto; position:relative;text-align:center;font-weight:normal;font-size:13px;height:3px;background:red;clear:both;margin-left:0px;margin-top:10px}


#belowfold{background:#ffffff;width:1000px;margin:0px auto;padding:0px auto; position:relative;}

#footer{width:100%;margin:0px auto;padding:0px auto; position:relative;padding-bottom:10px;background:transparent;border-top:0px solid transparent;font-size:95%;}

/* Calendar on footer */
#block-block-62{
    width: 500px;
    height: 285px;
	float:left;
    border: 5px solid #ffffff;
	background:#ededed;
margin-left:5px;
 border-radius: 25px;
overflow:hidden
}


#block-block-62 .content{height:301px;//overflow:hidden;}

/* earthKam on footer */
#block-block-6{
z-index:150;
    width: 210px;
	height:195px;
    border: 5px solid #ffffff;
float:left;
padding:0px;
margin-left:10px;

}

#block-block-6 img{width:215px;height:215px;}

/* signup on footer */
#block-block-5{
z-index:6;
    width: 210px;
	height:195px;
    border: 5px solid #ffffff;
float:left;
padding:0px;
margin-left:10px;
}


#block-block-5 h2{
width:210px
}


/* storead on footer */
#block-block-4{
z-index:6;
    width: 210px;
	//height:195px;
    border: 5px solid #ffffff;
float:left;
padding:0px;
margin-left:10px;
}

#block-block-4 img{width:215px;height:215px;}

#block-block-7, #block-block-8, #block-block-9 {
    height: 80px;
    position: relative;
    margin-right: 0px;
	width:230px;
	float:left;
	z-index:150;
}
.campAd, .campAd2, .campAd3 {
    width: 210px;
    height: 70px;
    padding: 5px;
    background: #ededed;
    float: left;
	margin-top:10px;
	margin-left:10px;
	 border-radius: 25px;
}

.campAd2, .campAd3{
margin-bottom:10px;
margin-left:10px;
}

.campAd2{
margin-top:-0px;

}

#bgimg {width:1000px;padding-bottom:30px;border-radius: 0px 0px 30px 30px;border:5px white solid;border-top:0px;margin:0px auto;padding:0px auto;position:relative;background:#ffcc00;
/* 50% black box shadow */
-webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
}
.campAd img {
    padding-right: 5px;
float: left;
height:60px
}

.RCwebHeader2 {width:100%;max-width:1000px;margin:0px auto;padding:0px auto; position:relative;}


.slides .statement{position:absolute;z-index:1;top:100px;COLOR:#FFFFFF;font-size:28px;right:-1px;line-height:1.15em;text-align:center; font-weight:200;font-face:arial; transform: scaleY(1.5);letter-spacing:.15em;}

#belowfold .bottomleft{
background:#333333;width:33.3%;float:left;height:350px;overflow:hidden;
}

.logos{width:595px;min-width:595px;display:block;nowrap:nowrap;zindex:100;}

#contentArea .node h2, #main-inner h1{color:#333399;font-size:42px;font-weight:bold;padding-top:5px;}

#main-inner{margin:0px;padding:0px;witdth:100%;padding-left:0px;margin-left:20px;padding-right:20px;margin-top:10px;}

.front #main-inner{margin-left:-0px}

#policyFooter,
#policyFooter a,
#policyFooter a:visited{color:#cccccc;padding-top:10px;padding-bottom:10px}

#block-block-25{padding-top:10px}

#block-block-25 .content a{color:#cccccc}

#node-207 h2, #node-208 h2, #node-209 h2, #node-210 h2, #page-node-add-donationrequest h2{display:none}
#displayUL{margin:0px auto;padding:0px aut0;width:715px;position:relative;margin-top:25px;padding-left:25px;}
#displayUL li{width:210px;float:left;margin:0px;padding:0px;margin-right:25px;list-style-type:none;height:210px;margin-bottom:25px;line-height:1.3em;color:#ededed}
#content h3, #content h2{clear:Both;margin:0px;padding:0px;}
#content h2{font-size:28px;color:#993333;text-transform:uppercase;text-align:center}
#content li.scc{font:12px/1.4em Arial,sans-serif;padding:10px;height:235px;width:190px;-webkit-border-radius:10px;border-radius:10px;-khtml-border-radius:10px;background:#1b305b url(https://www.spacecamp.com/img/ad_sm.png) bottom right no-repeat;}
#content li.acc{font:12px/1.4em Arial,sans-serif;padding:10px;height:235px;width:190px;background:#1b5b21 url(https://www.spacecamp.com/img/jet_sm.png) bottom right no-repeat;-webkit-border-bottom-right-radius:10px;-webkit-border-radius:10px;border-radius:10px;border-radius:10px;-khtml-border-radius:10px;-khtml-border-radius:10px;}
#content li.rcc{font:12px/1.4em Arial,sans-serif;padding:10px;height:235px;width:190px;background:#a64414 url(https://www.spacecamp.com/img/gear_sm.png) bottom right no-repeat;-webkit-border-bottom-right-radius:10px;-webkit-border-radius:10px;border-radius:10px;border-radius:10px;-khtml-border-radius:10px;-khtml-border-radius:10px;}
#content .dcc{font:12px/1.4em Arial,sans-serif;background:#7d2020 url(https://www.spacecamp.com/img/src_sm_logo.png) bottom right no-repeat;padding:10px;height:235px;width:190px;-webkit-border-bottom-right-radius:10px;-webkit-border-radius:10px;border-radius:10px;border-radius:10px;-khtml-border-radius:10px;-khtml-border-radius:10px;}
#content li.scc a, #content li.acc a, #content li.rcc a, #content li.dcc a{text-decoration:none;color:#ffffff;line-height:1.25em;}
#content .sc a, #content .rc a, #content .ac a, #content .dc a{color:#000000;}
#content .sc a:hover, #content .rc a:hover, #content .ac a:hover, #content .dc a:hover{color:#666666}
#content .sc{background:#bec1d5;height:255px;width:445px;-webkit-border-bottom-right-radius:10px;-webkit-border-radius:10px;border-radius:10px;border-radius:10px;-khtml-border-radius:10px;-khtml-border-radius:10px;color:#000000;font-weight:bold;font-size:32px;}
#content li.sc .pic, #content li.ac .pic, #content li.rc .pic, #content li.dc .pic, #content li.pic img{-webkit-border-radius:10px;border-radius:10px;-khtml-border-radius:10px;}
#content .ac{background:#bed5c0;height:255px;width:445px;-webkit-border-bottom-right-radius:10px;-webkit-border-radius:10px;border-radius:10px;border-radius:10px;-khtml-border-radius:10px;-khtml-border-radius:10px;color:#000000;font-weight:bold;font-size:32px;}
#content .rc{background:#d5c7be;height:255px;width:445px;-webkit-border-bottom-right-radius:10px;-webkit-border-radius:10px;border-radius:10px;border-radius:10px;-khtml-border-radius:10px;-khtml-border-radius:10px;color:#000000;font-weight:bold;font-size:32px;}
#content .dc{background:#f1e2e2;height:255px;width:210px;-webkit-border-bottom-right-radius:10px;-webkit-border-radius:10px;border-radius:10px;border-radius:10px;-khtml-border-radius:10px;-khtml-border-radius:10px;color:#000000;font-weight:bold;font-size:32px;}
#content h3 a{text-align:Center;text-transform:uppercase;font-size:17px;margin-top:5px;margin-bottom:10px;display:block;line-height:12px}
#content hr{clear:both;display:block;border:0px;height:75px;background:url('https://www.spacecamp.com/img/hrswoop.gif') center center no-repeat;}
.votebox{display:none}

#content hr{clear:both;display:block;border:0px;height:1px;background:#cc0000 url('https://www.spacecamp.com/img/blank.gif') center center no-repeat;}

#node-25 .content h2{clear:both;font-size:24px;color:red;margin:0px auto;padding:0px auto;width:100%;text-align:left}

.node-inner .terms, .node-inner .terms-inline{display:none;}


.page-travel-featured-lodging .views-field-field-pageimage-fid{float:left;margin-right:10px;}

.page-travel-featured-lodging .views-field-title{font-weight:bold;font-size:115%}

.page-travel-featured-lodging #block-views-featured_lodging-block_1{margin-top:15px}

.page-travel-featured-lodging .views-row{margin-bottom:10px;border-bottom:1px red solid}



#contentArea{
background:#ffffff;
width:100%;
margin:0px auto;
padding:0px auto;
position:relative;
height:100%;
min-height:300px;
}


.view-calendar table tr th {
    border-bottom: 1px solid white;
    border-top: 1px solid #dddddd;
    font-weight: normal;
    color: #ffffff;
    text-shadow: #707070 1px 1px 0;
    background: #6699cc repeat-x 0 top;
}


.view-calendar table tr.odd {
background-color:#f5fff7
}

.view-calendar table tr.even {
background-color:#fffef5
}


/* superfish-1 is the topmost menu */

#navigation  #block-superfish-1{
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}


#navigation  #block-superfish-1 .menu{
margin:0px;
padding:0px;
display:block;
width: 417px;
background:transparent;
border:0px;
box-shadow:0px 0px 0px 0px transparent;
z-index:5000;
color:#333333;
float:right;
}


#navigation  #block-superfish-1 .menu li{
float:left;
width:auto;
padding:5px;
padding-bottom:8px;
padding-top:8px;
color:#333333
}

#navigation  #block-superfish-1 .menu li:hover{
background:#ffffff;
color:#333333;
}

#navigation  #block-superfish-1 .menu li a{text-decoration:none;margin:0px;padding:0px;color: #7B7C7F !important; font-size: 12px; font-weight: normal;}

#navigation  #block-superfish-1 .menu li a:hover{text-decoration:none;margin:0px;padding:0px;color:#333333}
#navigation  #superfish-1 li {border-right:0px solid transparent;padding-right:5px;display:block;padding-right:2px}

#navigation  #superfish-1 li.last{border:0px solid transparent}

#header{display:none;}

#header .inner, #header-right .inner {
    padding-bottom:0px;
    padding-top: 0px;
}

#header, #header-right {
    margin-top: 0px;
}


#block-block-1{margin-bottom:0px;}


.container{background-color:#ffffff;}

body{border:transparent 0px solid}

#wrap{border:transparent 0px solid}



#navigation li.expanded:hover > a, #menu li.expanded:active > a,
#navigation li.menuparent:hover > a, #menu li.menuparent:active > a {
background: transparent url('https://www.rocketcenter.com/img/blank.gif') no-repeat 90% 50%; }

#navigation ul, #navigation ul.sf-menu {
    background-image: none;
    border:0px transparent;
    border-radius: 0px;
	margin-left:23%;
	width:75%
}

#navigation ul ul li a:hover,
#navigation ul.sf-menu ul li a:hover,
#navigation ul.sf-menu ul li.sfHover > a { background-color:transparent; }
#navigation ul li a, #navigation ul.sf-menu li a {
    display: block;
    font-weight: bold;
    line-height: 120%;
    outline: medium none;
    padding: 15px 25px;
    text-decoration: none;
    text-shadow: 1px 1px 0 transparent;
	color:#333333;
}
#navigation ul li a:hover, #navigation ul.sf-menu li a:hover { position: relative; color: #ffffff; background-color: transparent; }

#navigation ul li:hover li a, #navigation ul.sf-menu li li a { color: #ededed; font-weight: normal;background:transparent }

#navigation ul li a.active, #navigation ul.sf-menu li a.active { color: #ffffff; background-color: transparent; text-shadow: 1px 1px 0px transparent; }


#navigation li.expanded > a, #navigation li.menuparent > a {
    background: transparent url("https://www.rocketcenter.com/img/blank.gif") no-repeat scroll 90% 50%;
}

.RCwebHeader #logo{align:center;padding:0px 0px;position: relative;width:auto;margin-top:15px;margin-bottom:8px;}

.container .column, .container .columns {
    margin-left: 0px !important;
    margin-right: 0px;
}

.column, .columns {
margin-left: 0px !important;
}

#navigation {
    clear: both;
    margin-bottom: 0px;
    width: 1280px;
	background:#ffffff;
 	float:none;
}

#content{position:relative;float:none;width:95%;padding-left:10px;padding-right:10px;}

.campAd .header{font-weight:Bold;position:relative;width:250px}
.campAd2 .header{font-weight:Bold;position:relative;width:250px;left:-25px}

.contentAd{
width:215px;
float:left;
background:#ededed;
}

.contentAd H2{
position:relative;
top:10px;
margin:0px;
padding:0px;

}


#contentContainer{
max-width:1280px;
margin:0px auto;
padding:0px auto;
position:relative;
clear:both;
padding-left:10px;
padding-right:10px;
}

.caption{}

/* superfish-2 is the main menu */

#block-superfish-2{
    background: #ffffff;
    background: -webkit-linear-gradient(#ffffff 0%, #f8f8f8 100%);
    background: -o-linear-gradient(#ffffff 0%, #f8f8f8 100%);
    background: linear-gradient(#ffffff 0%, #f8f8f8 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8', GradientType=0);
    border: #b3b5b8 solid 1px;
display:block;margin:0x;padding:0px;float:left;position:relative;top:-26px;width:100%;z-index:300;color:#333333;}

#block-superfish-2 ul, #block-superfish-2 ul li,#block-superfish-2 ul li a{color:#ededed;margin:0px;padding:0px;
//background:#033b74;
border:0px transparent solid;}

#block-superfish-2 a, #block-superfish-2 ul li a{color:#33333;text-decoration:none;}

#block-superfish-2 ul li ul{
background-color:#ffffff;
border:1px solid #333333
}

#block-superfish-2 ul li a{color:#ffffff}

#block-superfish-2 ul li ul li a{color:#ffffff}


#navigation #block-superfish-2 li a, #navigation #block-superfish-2.sf-menu li a {
    display: block;
    font-weight: bold;
    line-height: 120%;
    outline: none none;
    padding: 15px 25px;
    text-decoration: none;
    text-shadow: 1px 1px 0 transparent;
	color:#777;
}

#navigation ul li, #navigation ul.sf-menu li {
    border-right: 0px solid transparent;
}

#navigation ul li:hover{
background:#cccccc;
}

#navigation ul.sf-menu li:hover{
    background:#ededed;
}

#navigation ul.sf-menu li ul li:hover{
    background:transparent;
}

#block-superfish-2 ul li ul li:hover{background-color:transparent}


#navigation #block-superfish-2.sf-menu li a.menuparent {
    display: block;
    font-weight: bold;
    line-height: 120%;
    outline: none none;
    padding: 15px 25px;
    text-decoration: none;
    text-shadow: 1px 1px 0 transparent;
font-weight:Bold;
color:#990000
border-top:1px #ededed solid;
border-bottom:1px #ededed solid;
}


#navigation #block-superfish-2 li ul li a.active {
background:#cccccc;
}

#navigation #block-superfish-2 li ul{
margin-top:-5px;
}

#footer .container{
padding-left:10px;
padding-right:10px;
}

#wrap #content {width:650px !important}
#wrap #content.sixteen {width:95% !important}
#wrap #content.eleven {width: 930px !important;margin-left:10px;margin-right:20px}
.region-sidebar-second{margin-left:10px;margin-right:10px;}
//#block-block-62 .content {padding:5px}

.view-travelingexhibits img{float:left;margin-right:10px}
#navigation #mm2, #navigation #mm0, #navigation #mm1{width:1px;float:left;height:1px;overflow:hidden;display:none;visibility:hidden;}

#block-superfish-2 .content select{width:100%;background:transparent;border:0px;color:#ffffff;margin-top:5px;padding:5px;font-size:14px;text-align:left;}

.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next{padding:5px 5px 5px 5px;
top:35px;
left:0px;
right:0px;
width:55px;
float:left}

.view .date-nav-wrapper .date-next{
margin-left: 75px;
}
.node-type-rc-museumops table {
    width: 60%;
    float: left;
    margin-right: 20px;
}

.node-type-rc-museumops table tr, .node-type-rc-museumops table tr.even{
background-color:#ffffff
}

.node-type-rc-museumops table:nth-child(2) {
    width: 35%;
    background: #e7eaea;
    float: left;
    font-size: 90%;
    color: #666666;
    -moz-radius: 15px;
    border-radius: 15px;
    margin-left: 0%;
}

h1.title{
margin-left:25px;
font-weight:bold;
color:#cc0000;
margin-bottom:10px
}

.node-type-rc-museumops .purchaseGreen {
    background: #cbe6bf;
    padding: 10px;
    color: green;
    border: 1px dashed green;
    -moz-radius: 10px;
    border-radius: 10px;
    margin-left: 10%;
}

h1{margin:0px;padding:0px}

#wrap #featured #breadcrumb{left:10px;position:relative;}

#main{ margin-left:20px; }

#sidebar-first{padding-left:5px;max-width:350px;width:25% !important}

.date-display-range{display:inline;width:200px;}

.field-name-field-date{font-weight:bold;}

.node-date .field-name-field-rocketcenterimage{width:250px;float:left;margin-right:15px;}

.mathExplorationGuides{background:#fffff6;width:250px;padding:5px;margin-left:15px;margin-bottom:15px;float:right;}

.field-name-field-rocketcenterimage{width:220px;margin:10px;float:left;}

#block-views-fieldtriprequests-block-1{width:250px;float:right;margin-right:25px;background:#ededed;border:1px solid #666666;padding:5px;}

.container .five.columns {width: 270px !important;}

.node-rc-museumfood .field-name-field-image-gallery{width:650px;position:relative;margin:0 auto;padding:0 auto;}

.menu-header{
	max-width:1280px;margin:0px auto;padding-left:10px;padding-right:10px
}

#block-block-64{width:100% !important;margin:0px auto}

//.container .sixteen.columns { width: 1215px; }

.juicebox-parent {
  position: relative;
  z-index: 0 !important;
}


.one-sidebar #wrap #content.eleven {
width:69% !important;float:left;margin:0px;margin-right:10px
 }


.page-node-add-contactus #page-title, .page-node-add-contactus #block-system-help h2, .page-node-add-registration-for-alabama-space-a #page-title, .page-node-add-registration-for-alabama-space-a #block-system-help h2{
display:none;
}

#comments h3 {display:none;}
#comments h2 {text-align:left;}

td {
    border: 1px solid #ffffff;
}


.page-node-18063 .submitted{display:none}


.field-name-field-socialmediaimage{width:100%;align:center;float:left;margin-right:10px;}


.view-eveningevents .date-display-single, .view-plan-your-visit .date-display-single, .node-type-date .date-display-single, .view-upcomingevents .date-display-single,
.view-eveningevents .date-display-range, .view-plan-your-visit .date-display-range, .node-type-date .date-display-range, .view-upcomingevents .date-display-range
{
    display: none;
}


.view-Biergarten .date-display-single{
display:block
}

.dateDisplay{
    font-size: 16px;
    color: #000;
	font-weight:bold
}

.view-upcomingevents .date-display-single{
    font-size: 18px;
    color: #000000;
    display: block;
    font-weight: bold;
    margin-top: 15px;
}

.region-help #block-system-help h2{display:none}

.views-field-field-socialmediaimage{float:left;position:relative;margin-right:10px;}

#webform-client-form-31834 #edit-submitted-add-ons div:nth-child(1){
	display:none !important;
}


/* 2018 Home page Design */

.front .campFooter p{margin:0px}

.front  #contentContainer {
	Width:100%;
	margin-top:0px;
}

.front  #messages {
padding: 5px 0 5px;
background-color:transparent;
}

.front  #highlighted{
background-color:transparent;
}

.front  .region-highlighted {
    padding: 0px 0;
}

.front #wrap #content.sixteen {
    width: 100% !important;
}


.front #main {
 	margin-left: 0px;
background-color:transparent;
margin-bottom:0px;
    padding-top: 5px;
    padding-bottom: 5px;
}



.front #content {
    width: 100%;
 padding-left: 0px;
  padding-right: 0px;
}

.front .topThree{float:left;width:32.9%;min-width:399px;background-color:#ffffff;text-align:Center}

.front .topThree:first-of-type{margin-left:5px;}

.front .topThree .address{font-size:90%;margin-top:-10px;margin-bottom:10px}

.front .topThree #addressSearch input[type=text]{background:#fcfcfc;width:75%}

.front .topThree .admissionText, .front .topThree .membershipText, .front .topThree .busTourText{width:75%;margin:0px auto;padding:0px auto}

.front .topThree a img{
	height: 200px;
}



.front .menuFour {float:left;width:19.5%;margin-left:5px;text-align:Center}

.front .menuFour a{margin-bottom:2px;display:block}

.front .bottomleft {float:left;width:49.5%;background-color:#ffffff;}

.front .bottomright {float:left;width:49.5%;background-color:#ffffff;}
.front .bottomleft  a img, .front .bottomright a img{
    height: 235px;
    overflow: hidden;
}

.hrClear{
    clear: both;
    display: block;
    padding-top: 10px;
    padding-bottom: 15px;
}

.viewsTitle{
    font-size: 18px;
    font-weight: bold;
}

.viewsMoreLink a{
    font-size: 11px;
    font-weight: normal;
}

.view-header{margin-bottom:10px;}

/* End 2018 Home page Design */

/* Revive the Saturn V

.page-node-30008 #page-title{
display:none;
}

.page-node-30008 #block-block-91{
width:250px;
background:#fff;
}

.page-node-30008 #sidebar-first{
max-width:unset;
min-width:360px
}

.page-node-30008.one-sidebar #wrap #content {
    width: 60% !important;
}

.page-node-30008 .region-sidebar-first{
    background: url(https://www.rocketcenter.com/img/2019/rtsv/satv_DonationLevels.png) no-repeat right top;
}

*/


/* Lesson plan CSS  */

.page-admin-structure-views-view-alsae2017 .description, .page-alsae-admin-lessonplans .description{display:none;}
.page-alsae-admin-lessonplans .form-type-managed-file input.form-submit{display:none;}
.page-alsae-admin-lessonplans .form-type-managed-file .file{width:25px;}


.page-alsae-admin-lessonplans .views-field-field-select-grade-level{
Clear:both;
}

.page-alsae-admin-lessonplans .views-field-field-lessonplanoverview-editable .views-row-edit-edit{width:350px;}

.page-alsae-admin-lessonplans .field-name-field-lessonplansubject input{width:150px;}
.page-alsae-admin-lessonplans .form-managed-file input{width:150px;}
.page-alsae-admin-lessonplans .views-field-field-lessonplanpublish-editable .form-radios .form-item:first-of-type{display:none;}

.page-alsae-admin-lessonplans .views-row-edit-static{display:none;}





.page-dev-education-lessonplans .view-filters form{
display:block;
margin-bottom:25px;
padding:10px;
border-bottom:1px red solid;
}

.page-dev-education-lessonplans .views-label{
    float: left;
    margin-right: 10px;
}

.page-dev-education-lessonplans .views-field-field-lesson-plans-editable{
width:250px;
}



#block-block-80{
    position: fixed !important;
    top: 1px;
    left: 1px;
    width: 100%;
    height: 100%;
    z-index: 1000;
background: rgba(0, 0, 0, 0.8);
}


.page-admin-biergartencharityapplications .views-label{
float:left;
margin-right:5px;
}


.page-node-28408 #page-title{display:none;}


#navigation ul, #navigation ul.sf-menu {
    box-shadow: 0px 0px rgba(0,0,0,0)
}

#messages, #highlighted, .region-highlighted{
padding:0px;
}


.block ol, .block ul {
    margin: 0px;
    padding: 0px
}

#sidebar-first ul, #sidebar-first ul li ul, #contentul, #content ul li ul{
margin-left:10px;
padding-left:10px;
}

#navigation ul.sf-menu li ul li a.menuparent {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 25px;
    margin-right: 10px;
	margin-left:10px;
	color:#cc0000 !important;
font-size:18px;
font-weight:bold;
}

.gsc-search-box tr, .gsc-search-box tr.even {
    background-color: transparent !important;
    border-bottom: 0px solid #transparent !important;
   border-top: 0px solid transparent !important;
}

.cse .gsc-control-wrapper-cse, .gsc-control-wrapper-cse {
   float: right;
}


table.gsc-search-box {
    margin: 0px !important;
}

form.gsc-search-box{
margin:0px !important;
width:305px !important;
}

.gsc-search-box td{
padding:0px !important;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus{
    border: 1x solid transparent !important;
}

.gsc-input-box{
	height:32px;
padding-left:10px
}

.cse .gsc-control-cse, .gsc-control-cse{
	padding:0px !important;
margin-top:10px !important
}

#gs_tti50 input{position:relative;top:-4px;}

.gsst_b{
	position:Relative !important;
	top:-8px;
	left:-3px;
}

.page-node-183 .title{display:none}


.page-node-30020 #cboxOverlay{
background:#281d5f;
}

#content .view-apollo-50 h3 a, #content .view-summer-fest h3 a{
text-align:left;
color:#cc0000;
margin-bottom:5px;
font-weight:bold;
font-size:20px;
}

#content .view-apollo-50 .dateDisplay, #content .view-summer-fest .dateDisplay {
    font-size: 18px;
    color: #cc0000;
    font-weight: bold;
}

.view-apollo-50 .sponsorDiv{
    float: right;
    margin-top: -10px;
    margin-left: 10px;
    text-align: center;
}

.view-apollo-50 .sponsorDiv span{
    display: block;
    text-align: center;
    margin-top: -15px;
}

.view-apollo-50  .field-content{
font-size:17px;
}

.view-apollo-50 p.sponsor{
float: right;
margin-top: -50px;
}

.front .view-display-id-block_1{float:left;width:50%;min-width: 365px;margin-left: 25px;}
.front .view-display-id-block_1 table td{vertical-align:top}
.front .view-display-id-block_1 table td ul{margin-left:20px}


.page-node-32341 h1{display:none;}


.page-node-32341 .views-exposed-form .views-exposed-widget .form-submit {
   margin-top: 0px;
}

.page-node-32341 #block-views-upcomingevents-block-2{
    padding: 10px;
    background: #f8f7ff;
    border: 1px blue solid;
}


.page-node-32341 #block-views-upcomingevents-block-4 {
    padding: 10px;
    background: #fffef6;
    border: 1px gold solid;
margin-top:10px
}

#block-views-eveningevents-block-2 h4,
.page-node-30853 h4,
.view-id-eveningevents h4{
font-size:155%
}

#block-views-eveningevents-block-2 h4 a,
.page-node-30853 h4 a,
.view-id-eveningevents h4 a{
color:#000000
}

.page-node-24 .region-content .block-block,
.page-node-24 .region-content .block-views{
width:350px;
float:left;
}

#block-block-139 span span{
    position: absolute;
    margin: 0px;
     width: 165px;
    margin-left: -175px;
	background: rgba(0,0,0,0.6);
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    margin-top: 145px;
    padding: 5px;
}

#block-block-139 span img{
width:175px
}


#block-block-139 a:nth-child(4) span span{
margin-top:123px
}


#block-block-139 a:nth-child(1)  img{  top: -105px;
    position: relative;
}



.weigel, .field-name-field-ticket-link a, .weigelcontainer a, .views-field-field-ticket-link div a{
	border: 2px #003399 solid;
	padding: 8px 8px;
	font-weight:bold;
	position: relative;
	text-decoration:none !important;
	background: transparent;
	color:#003399;
	border-radius:50px;
	font-size:80%;
    top: 6px;
	margin-right:8px;
 text-transform: uppercase;
}

.weigel::before, .field-name-field-ticket-link a::before, .weigelcontainer a::before, .views-field-field-ticket-link div a::before{
		transition: all 0.85s cubic-bezier(0.68, -0.0, 0.265, 1.0);
		content: '';
		width: 50%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		color:#ffffff;
	}


.weigel:hover, .field-name-field-ticket-link a:hover, .weigelcontainer a:hover, .views-field-field-ticket-link div a:hover{
	color:#ffffff;
			transition: all 0.85s cubic-bezier(0.68, -0.0, 0.265, 1.0) !important;
		}


.weigel::before, .field-name-field-ticket-link a::before, .weigelcontainer a::before, .views-field-field-ticket-link div a::before{
			border-radius: 50px;
			width: 0%;
			background: transparent;
			z-index:-1;
		}


.weigel:hover::before, .field-name-field-ticket-link a:hover::before, .weigelcontainer a:hover::before, .views-field-field-ticket-link div a:hover::before{
			background: #003399;
			width: 100%;
	color:#ffffff;
			}


#block-block-109 li,
#block-block-135 li,
#block-block-116 li,
#block-block-115 li,
#block-block-111 li,
#block-block-133 li,
#block-views-d47a7888b6ab4680da6169985a241cd3 li,
#block-block-131 li,
#block-block-113 li{padding-top:10px;}


#block-views-d47a7888b6ab4680da6169985a241cd3{clear:Both;}

#block-views-d47a7888b6ab4680da6169985a241cd3 li,
#block-views-planetarium-evening-shows-block li{padding-top:25px;}


#block-block-140{clear:both;}

#block-nodeblock-31507, #block-block-138{margin-top:10px}


#block-views-travelingexhibits-block-3{
Clear:Both;
}


.page-node-30020 #page-title{display:none}


.one-sidebar #wrap #content.eleven {
    width: 65% !important;
    float: left;
    margin: 0px;
    margin-right: 10px;
}


.page-node-32350 #page-title{display:none}

h1#page-title2 {
    margin-left: 0px;
}

@media only screen
and (min-device-width : 1024px)
and (max-device-width : 1366px) {
/* ipad pro */

.front #wrap #content.sixteen {
    margin-top: 25px;
}

.front .topThree:first-of-type {
    margin-left: 5px;
    width: 100%;
}
.front .topThree {
    float: left;
   // width: 50%;
    min-width: 399px;
    background-color: #ffffff;
}


}@media only screen and (device-width: 768px) {
  /* For general iPad layouts */

.front #wrap #content.sixteen {
    margin-top: 25px;
}


.front .topThree:first-of-type {
    margin-left: 5px;
    width: 100%;
}
.front .topThree {
    float: left;
    width: 50%;
    min-width: 399px;
    background-color: #ffffff;
}


}@media only screen and (min-width: 858px) and (max-width: 1216px) {

.front #wrap #content.sixteen {
    margin-top: 25px;
}


.front .topThree:first-of-type {
    margin-left: 5px;
    width: 100%;

}
.front .topThree {
    float: left;
    width: 50%;
    min-width: 399px;
    background-color: #ffffff;
}


.front .topThree .admissionText, .front .topThree .membershipText, .front .topThree .busTourText, .front .bottomleft .moviesText {
    width: 75%;
}



}@media only screen and (min-width: 768px) and (max-width: 857px) {


.front .topThree {
    width: 100%;
}

.front .bottomleft, .front .bottomright {
float: none;
    width: 75%;
    background-color: #ffffff;
    margin: 0px auto;
}


.RCwebHeader div:nth-child(3){
padding-left: 20px;
}










}@media only screen and (min-width: 768px) and (max-width: 1064px) {

#footer {
    width: 943px;}
#footer .container{width:904px}
#block-block-62 {
    width: 410px;
	height: 429px }

#block-block-4{margin-top:10px}
.campAd{margin:0px;margin-left:10px;margin-top:10px;height:56px;line-height:99%}
.campAd2{margin-top:0px; margin-left:10px;position: relative; top: -20px;}
.campAd3{margin-top:0px;margin-left:10px;  position: relative; top: -30px;}




.one-sidebar #wrap #content.eleven {
float:left;margin:0px;margin-right:10px;    width: 65% !important;

 }


.page-node-30008.one-sidebar #wrap #content {
    width: 44% !important;
}


.contactblock {
    margin-right: 5px;
}

.RCwebHeader div{
margin-top:0px;
}





}@media only screen and (max-width: 767px),
only screen and (max-device-width: 767px)
{
/* iphone portrait and landscape */

.container {width: 100% !important}

.contactblock{
    display: block;
    float: none;
   font-size: 90%;
    margin: auto;
    padding: 0px;
    text-align: Center;
    align: Center;
    width: 375px;
}
#contentContainer{width:767px}

#logo{position:relative;float:none;clear:both;padding:0px auto;text-align:Center;align:Center;margin-top:-10px;}


.container .five.columns {
    width: 200px;
	margin-left:-15px;}
#wrap #content.eleven {position:relative;left:10px}
#wrap #content #main{margin-left:0px;}

/* Revive the Saturn V */

.page-node-30008.one-sidebar #wrap #content {
    width: 90% !important;
}

.page-node-30008.one-sidebar #wrap #sidebar-first {
    width: 90% !important;
}

.page-node-30008 #block-block-91 {
    width: 550px;
}

.page-node-30008 #block-block-91 div div{
   max-width:unset !important;
}

 */


#footer .container .sixteen.columns{
    width: 715px !important;
	margin-top:-50px;
	margin-left:-5px;}

#block-block-62 {
    width: 240px;
    height: 430px
}

.campAd{margin:0px;margin-left:10px;margin-top:10px;height:56px;line-height:99%}
.campAd2{margin-top:0px; margin-left:10px;position: relative; top: -20px;}
.campAd3{margin-top:0px;margin-left:10px;  position: relative; top: -31px;}

#block-block-4{margin-top:10px}

#footer .container{width: 715px !important}

#block-block-62{
width:720px;
height:420px;
}


#block-block-62 .content img{
position:relative;
margin:0px auto;
auto:0px auto;
}

#block-block-62 .content h3{
clear:both;
}

.node-type-rc-museumops table, node-type-rc-museumops table:nth-child(2) {
    width: 100%;
}


.one-sidebar #wrap #content.eleven {
float:left;margin:0px;margin-right:10px
 }

#wrap #sidebar-first, #wrap #sidebar-second {
    float: left;
  # min-width: 650px;
display:block;
margin: 0 auto;
padding:0 auto;
position:relative;
}

#navigation #block-superfish-1 {
    displaY:none;
}

#block-block-64 {
    margin: 0px auto;
    width: 100% !important;
}


/* 2018 Home page Design Tablet */

.front #wrap #content.sixteen {
    width: 100% !important;
    margin-top: 15px;
}




.front .topThree{width:100%}

.front .topThree .address{font-size:90%;margin-top:-10px;margin-bottom:10px;margin:0px auto;width:150px}

.front .topThree .admissionText{width:90%;margin:0px auto;padding:0px auto}
.front .topThree .membershipText{width:90%;margin:0px auto;padding:0px auto;}


.front .bottomleft, .front .bottomright {
float: none;
    width: 95%;
    background-color: #ffffff;
    margin: 0px auto;
}


.front .topThree .busTourText, .front .bottomleft .moviesText{width:90%;margin:0px auto;padding:0px auto}



.front .menuFour {    float: left;
    margin: 0px;
    min-width: 50%;}

.front .menuFour.third{clear:both;}


.front H1.busTour{
width: 250px;
margin: 0px auto;
}

.front .bottomleft  a img, .front .bottomright a img{
    height: auto;
    overflow: none;
width:100%
}





/*End 2018 Home page Design Tablet */





//Responsive table code //

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	tr { border: 1px solid #ccc; }

	td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		//padding-left: 50%;
	}

	td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		//width: 45%;
		padding-right: 10px;
		white-space: nowrap;
	}



// end table code //





}@media only screen and (max-width: 425px),
only screen and (max-device-width: 425px){

#block-block-139 a:nth-child(1)  img{  top: -0px;
    position: relative;
}

#contentContainer{width:360px;padding:0px;margin-top:-50px}

#node-30853 .field-item img {
    padding-right: 10px;
}


.front  #contentContainer {
	margin-top:40px;
}

html,body{width:auto !important;}


/* 2018 Home page Design Mobile */

#block-block-57{
//padding-top:35px;
}


#messages, #highlighted, .region-highlighted {
    padding: 20px 0;
}


#block-block-139 p a:nth-last-child(1)
{position:relative;top:-1px}


.RCwebHeader .toplogolink{top: 25px;position: relative;z-index: 500;}



.front #wrap #content.sixteen {
    width: 100% !important;
    top: -75px;
}


.front .topThree:first-of-type{
	margin-left:0px;
}

.front .topThree{
	min-width:100%;
}

.front .topThree img{width:100%}

.front .topThree .address{font-size:90%;margin-top:-10px;margin-bottom:10px;margin:0px auto;width:150px}

.front .topThree .admissionText{width:90%;margin:0px auto;padding:0px auto}


.front .menuFour {float:none;margin:0px auto;padding:0px auto;}


.front .bottomleft, .front .bottomright{min-width:100%}

#content h3 a {line-height: inherit !important;}


/*End 2018 Home page Design Mobile */




#navigation #block-superfish-1 {display:none;color: #333333;font-size: 12px;margin: 0px;padding: 0px;z-index: 555;background:#952828;right: 0px;position:relative;	padding-left:15px;}
#navigation #block-superfish-1 select{width:95%;background:gold;border:0px;position:relative;top:-5px; color:#333333}
#wrap .container{width:100% !important;padding:0px auto;margin:0px auto;position:Relative;overflow:hidden}
.contactblock{display:block;position:absolute;float:none;width:375px;font-size:90%;margin:auto;padding:0px;text-align:Center;align:Center;margin-left:-5px}
#logo{position:relative;float:none;clear:both;padding:0px auto;text-align:Center;align:Center;margin-top:30px;}
#content{width:95%;}
#superfish-2-accordian-toggle #superfish-2-accordian{
    z-index: 5000;
    width: 100% !important;
    margin: 0px;
    display: block;
    position: sticky;
    background: #ffffff;
    left: 0px;
    border: 2px solid #ffffff;
    left: -10px !important;
}


#block-superfish-2 #superfish-2-accordion li ul li{position:relative;clear:both;width:100%;}
#footer{width:100%}
#footer .container .sixteen.columns {width: 125px !important;margin-top: -10px;margin-left: -5px;}
#wrap #content.eleven {width: 90% !important;margin-left:5%;}
.field-item img{clear:both;position:relative;padding-right:85px;background:transparent}
#wrap #sidebar-first, #wrap #sidebar-second {
    min-width: 340px;
    position: relative;
    left: 20px;
}



/* Revive The Saturn V

.page-node-30008 #block-block-91 {
    width: 225px;
}
 */


#footer .container {    width: 89% !important;height:auto;margin-left:10px;}
#block-block-62 {    width: 320PX;
    margin-left: 1%;
    margin-bottom: 10px;
    height: 176px;}
#footer #block-block-6,#footer #block-block-5,#footer #block-block-4,#footer #block-block-5,#footer #block-block-7,#footer #block-block-8,#footer #block-block-9{margin-left:55px;margin-bottom:10px;margin-top:0px;}
.region-sidebar-second{margin-left:5px;margin-right:5px;width:90%}


.node-type-rc-museumops table {
    width: 95%;
    float: none;
}

.node-type-rc-museumops table tr, .node-type-rc-museumops table tr.even{
background-color:#ffffff
}

.node-type-rc-museumops table:nth-child(2) {
    width: 95%;
    float: none;
}
.mathExplorationGuides{background:#fffff6;width:250px;padding:5px;margin-left:15px;margin-bottom:15px;float:right;}



.one-sidebar #wrap #content.eleven {
    width: 90% !important;
    float: left;
    margin: 0px;
    margin-right: 10px;
}

.view .date-nav-wrapper .date-heading {
    position: relative;
    width: 150px;
    top: 0px;
    text-align: center;
    z-index: 0;
    margin-left: 180px;
}


#logo{
    clear: both;
}

.node-date .field-name-field-rocketcenterimage {
    width: 350px;
}

.field-name-field-rocketcenterimage img{
width:100% !important;
margin-left:-5px;
}

h1.title {
    margin-left: 5px;
margin-top: 25px;
}

.field-name-field-rocketcenterimage {
    width: 350px;
    margin: 0px;
    float: none;
}

.caption{color:#cccccc}

.node-rc-museumfood .field-name-field-image-gallery {
    width: 100% !important;}


th{padding:5px 5px}


.view-display-id-page_3 .view-header .viewlink{display:none}

.field-content a img{margin-top:5px;}

#block-views-movies-block-1{min-width:320px;}
#block-views-movies-block-2{min-width:320px;}

.node-rc-museumsims .caption{padding-left:70px;padding-right:70px;display:block;clear:both;}


.RCwebHeader div:nth-child(1){
float:left !important;
padding-left:0px !important;
margin-top:10px;
}

.RCwebHeader div:nth-child(3){
    padding-left: 0px;
    float: left !important;
    width: 55%;
    padding-left: 10px;
    font-size: 70%;
}
.RCwebHeader div:nth-child(2){
    font-size: 75%;
    clear:both;
}

.RCwebHeader p:last-child{
position:Relative;
top:-31px;
}

#block-superfish-2 {

    border: transparent;
    width: 100%;
	background:#ffffff !important;
    height: auto;
}

#block-superfish-2 .content select {
    width: 100%;
    background: transparent;
    border: 0px;
    color: #000000 !important;
    margin-top: 5px;
    padding: 5px;
    font-size: 14px;
    text-align: left;
}


#block-superfish-2 #superfish-2-accordion{
    display: block;
    background: #ffffff;
    margin: 0px;
    padding: 0px;
    width: 100%;
    border-bottom: 2px solid #333333 !important;
    left: -10px !important;
}

#navigation #block-superfish-2 li ul{
margin-top:-5px;
    width: 100%;
    border: 0px;
position:relative;
padding-left:25px;
}


#navigation #block-superfish-2 li ul.sf-hidden{
display:none;
position:relative
}

#navigation ul.sf-menu li ul li a.menuparent {
  border-top: opx solid #e5e5e5;
     border-bottom: 0px solid #e5e5e5;
   margin-top: 0px;
    margin-right: 0px;
  margin-left: 0px;
 color: #333333 !important;
  font-size: inherit;
   font-weight: bold;
}




div.messages{clear:both;}

.calendar-calendar .month-view .full td.single-day div.monthview:nth-child(1n),
.calendar-calendar .week-view .full td.single-day div.weekview:nth-child(1n),
.calendar-calendar .day-view .full td.single-day div.dayview:nth-child(1n){
background:TRANSPARENT
}


.calendar-calendar .month-view .full td.single-day .inner .item:nth-child(1n),
.calendar-calendar .week-view .full td.single-day .inner .item:nth-child(1n),
.calendar-calendar .day-view .full td.single-day .inner .item:nth-child(1n){
background:#fefed8;
border-radius: 15px;
padding:3px;
margin:2px;
text-align:center;
}

.calendar-calendar .month-view .full td.single-day .inner .item:nth-child(2n),
.calendar-calendar .week-view .full td.single-day .inner .item:nth-child(2n),
.calendar-calendar .day-view .full td.single-day .inner .item:nth-child(2n){
background:#f0f2ff;
border-radius: 15px;
padding:3px;
margin:2px;
text-align:center;
}


.calendar-calendar .month-view .full .day a{
color:#990000;
text-decoration:none !important
}

.calendar-calendar th.days{
background-color:#990000;
color:#ffffff;
}

.view-calendar table tr th {
background-color:#990000;
}

.date-heading h3{font-weight:bold;color:#990000}

.field-name-field-rocketcenterimage p{
font-size:85%;
color:#666666
}

#block-views-emerituspraise-block-1{
background-color:#fffef3;
padding:10px !important;
border:1px solid gold
}


.view-id-travelingexhibits a img{
width:320px !important;
}

.page-node-add-refer-a-friend address{font-size:11px;color:#333333}

.form-item-field-ftrinterest-und{display:none}



.RCwebHeader p:nth-child(1){
	clear:both;
	padding-left: 0px;
}

.RCwebHeader {
    background: #FFFFFF;
    width: 100%;
    padding: 0px 0px 0px 0px;
    align: center;
    width: 100%;
    max-width: 1280px;
    margin: 0px auto;
    padding: 0px auto;
    position: relative;
  margin-bottom: 0px;
    clear: both;
    top: -10px;
   height: auto;
}

}
